/* base elements */
html {
	text-align: center;
	margin:0 auto;	
}
body {
	margin:0 auto;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
}
p, ul, li {padding:0;margin:0}
#container {
	position:relative;
	padding:0;
	margin:0 auto;
	width:1022px;
	background-color:#FFF;
}
#header {
	text-align:center;
	margin:0 auto;
	width:1024px;
	overflow:hidden;
}
#content {
	margin:0 auto;
	overflow:hidden;
	clear:both;
	padding:0;
	text-align:left;
}
#content.business {
	padding-top:20px;
}
#content.business p {
	margin-left:20px;
	margin-top:10px;
	font-size:17px;
	padding-right:200px;
	margin-bottom:20px;
	font-weight:bold;
}
#content.business p.smaller {
	font-size:15px;
	font-weight:bold;
}
#topbanner {
	overflow:hidden;
	clear:both;
	position:relative;
	z-index:1;
}
#topmenu {
	position:relative;
	z-index:2;
}
#toplogo {
	float:left;
	margin-left:8px;
}
#toplogo img {
	float:left;
}
#menu {
	float:left;
	padding-left:232px;
	background-color:#000;
}
#menu.home {
	margin-left:0;
	padding-left:0;
}
#menu ul li {
	float:left;
	list-style:none;
	display:inline;
	overflow:hidden;
}
#menu ul li img {
	margin:0;
	padding:0;
	display:inline;
	margin-bottom:-4px;
	margin-top:-1px;	
}
#main {
	width:823px;
	float:left;
	margin:0;
	padding-top:30px;
	text-align:left;
}
#main.contact {
	width:580px;
	margin-right:40px;
}
#main p {
	margin-left:30px;
	padding-right:30px;
	margin-bottom:25px;
	font-size:19px;
}
#main img#contactheading, form#contact {
	margin-left:30px;
}
form#contact table tr td {
	height:60px;
	text-align:left;
}
form#contact table tr td input[type=text] {
	border:1px solid #999999;
	width:430px;
	height:34px;
	font-size:20px;
}
form#contact table tr td span {
	float:left;
	vertical-align:bottom;
	width:120px;
	height:30px;
	overflow:hidden;
}
form#contact table tr td textarea {
	font-size:20px;
	border:1px solid #999999;
	width:430px;
	height:240px;	
}
table#tblContactInfo {
	font-size:14px;
	margin-top:30px;
	margin-bottom:20px;
}
table#tblContactInfo tr td {
	vertical-align:top;
}
table#tblContactInfo tr td a {
	text-decoration:none;
	color:#000;
}
#sidebar {
	float:left;
	margin:0;
	padding:0;
}
#businessimgs {
	margin-top:10px;
	margin-left:20px;
	clear:both;
}
#businessimgs img {
	float:left;
	margin-right:10px;
}
#footer_home {
	background-color:#000;
	height:30px;
	clear:both;
	color:#FFF;
	margin-top:7px;
}
#footer_home ul li {
	list-style:none;
	float:left;
	margin-left:30px;
	margin-right:30px;
	font-size:12px;
	margin-top:7px;
}
#footer_home ul li a {
	color:#FFF;
	text-decoration:none;
}